WhatsApp ne marche plus sur certains smartphones

WhatsApp a cessé de prendre en charge les smartphones fonctionnant sous Android 5.0 et les versions antérieures, principalement Android 4.1 et 4.4, afin de concentrer ses ressources sur les versions plus récentes, bien que cela n'affecte qu'un faible pourcentage d'utilisateurs.

WhatsApp. NurPhoto/Getty Images

Certains smartphones fonctionnant avec d'anciennes versions d'Android ont récemment cessé d'être pris en charge par WhatsApp, ce qui a rendu l'application indisponible sur ces appareils. Cette décision s'inscrit dans la stratégie de l'entreprise visant à concentrer ses ressources sur les versions plus récentes du système d'exploitation, assurant ainsi une meilleure expérience pour la majorité de ses utilisateurs.

La suppression de la prise en charge a particulièrement touché les utilisateurs de téléphones exécutant des versions d'Android antérieures à la 5.0, telles qu'Android 4.1 et 4.4, familièrement connues sous les noms Jelly Bean et KitKat. Selon Xatakandroid, WhatsApp a cessé de fonctionner sur ces téléphones à partir du 24 octobre. De nombreux utilisateurs concernés ont été préalablement avertis.

Néanmoins, il convient de noter que cette décision ne devrait toucher qu'une petite fraction des utilisateurs. En effet, ces versions d'Android ont été publiées il y a près d'une décennie, en 2012 pour Android 4.1 et en 2014 pour Android 4.4. Actuellement, ces systèmes d'exploitation obsolètes ne représentent qu'une part minime, soit moins de 1 %, des smartphones Android actifs.

Pour les utilisateurs concernés, il est recommandé de passer à un téléphone plus récent compatible avec les dernières versions d'Android, ou à défaut, de transférer leurs sauvegardes de conversations vers des appareils compatibles pour continuer à profiter des services de WhatsApp.

ADVERTISEMENT

Témoin d'un événement? Contactez-nous directement sur nos réseaux sociaux ou via:

Email: temoin@pulse.sn

ADVERTISEMENT